From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 8 Nov 2019 11:13:16 +0100
Subject: Fix install location of bash-completion

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index b97656e..a16bb8e 100755
--- a/setup.py
+++ b/setup.py
@@ -539,7 +539,7 @@ setup(
                 "doc/screenshots/webui-topproducts-80.png",
             ],
         ),
-        ("etc/bash_completion.d", ["bash_completion/ivre"]),
+        ('/usr/share/bash-completion/completions', ['bash_completion/ivre']),
     ],
     package_data={
         "ivre": ["VERSION"],
